﻿/* reset punktatorów i numeratorów */
.ClauseAndConsents .clause {
    margin: 20px 0px;
}

    .ClauseAndConsents .clause ul {
        list-style: disc;
        padding-left: 30px;
    }

    .ClauseAndConsents .clause ol {
        list-style: decimal;
        padding-left: 30px;
    }

/* zwijane klauzule */
.ClauseAndConsents .expanded-clause {
    position: relative;
    overflow: hidden;
}

.ClauseAndConsents .expanded-clause-button {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #64d7dc;
    cursor: pointer;
    background-color: inherit;
}

.ClauseAndConsents .fadeout {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin: 0 !important;
    padding: 0 !important;
} 